@charset "utf-8";
/* CSS Document */
img{ border:0;}

body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-repeat: repeat-x;
	background-image: url(../images/mainbg.jpg);
	background-position: top;
	background-color: #fbe6af;
}
td,th{
	COLOR: #434343;
	Font-family: Verdana, Arial, Helvetica,"微软雅黑";
	font-size: 12px;
	line-height: 22px;
}
.topbg{
	background-image: url(../images/web_02.jpg);
	background-repeat: no-repeat;
	background-position: center;
}
.topbar{width:100%;background:url(../images/topbar.png) 0 0 repeat-x;height:16px;position:absolute;top:200px;left:0; z-index:20;}
.fbottom{width:100%;background:url(../images/bottom.png) 0 0 repeat-x;height:10px;position:absolute;top:657px;left:0;z-index:20;}
.marqueebg{width:100%;background:url(../images/marquee.jpg) 0 0 repeat-x;height:83px;}
.ititle{ font-size:18px; background-image:url(../images/titlebg.jpg); line-height:48px; color:#d34a00; text-indent:15px;}
.ititle span a{ font-family:"宋体"; color:#bf0f00; font-size:12px; float:right; padding-right:15px;}

.ititle2{ font-size:18px; line-height:48px; color:#d34a00; }
.ititle2 span a{ font-family:"宋体"; color:#bf0f00; font-size:12px; float:right; padding-right:15px;}


#jiao{position:realtive;width: 1200px;margin:0px auto 0; text-align: center; }
#jiao1{z-index: 40;position: absolute;min-width:1200px; height:45px; margin:195px auto 0; text-align: center;}
#jiao1 .jiao2{  width:89px; height: 45px; background-image: url(../images/jiao.png); margin:0 auto;}
/*首页动画*/
#flash{height:465px;}
#slide-index { overflow: hidden; width:auto; position: relative; height: 465px; min-width: 1200px;margin-top:0px;padding-top:0px;}
#slide-index .slides {width: auto; height: 465px; min-width: 1200px;}
#slide-index .slide {float: left; position: relative; height: 465px; min-width: 1200px;}
#slide-index .image {z-index: 1; position: absolute;}
#slide-index .text {z-index: 2; position: absolute; top: -500px;}
#slide-index .button {z-index: 2; position: absolute; top: -500px;}
#slide-index .button {display: none; width: 138px;}
#slide-index .control { z-index: 40; width: 100%; cursor: pointer; bottom:13px; position: absolute; height: 19px; text-align: center;}
#slide-index .control a {display: inline-block; filter: alpha(opacity=60); background-image: url(../images/gusu_dot_nohover.png); width: 14px; cursor: pointer; margin-right: 6px; background-repeat: no-repeat; height: 14px; opacity: 0.6;}
#slide-index .control a:hover {filter: alpha(opacity=100); background-image: url(../images/gusu_dot_hover.png); opacity: 1;}
#slide-index .control a.active {filter: alpha(opacity=100); background-image: url(../images/gusu_dot_hover.png); opacity: 1;}
.autoMaxWidth {overflow: hidden; position: relative; height: 394px;  display:block;}


/* 链接默认样式 */
a,a:link,a:visited,a:active {
	color: #434343;
	text-decoration: none;
}
a:hover {
	color: #d73d00;
	text-decoration: underline;
}
/* 文本输入框、下拉列表默认样式 */
input,option,select,textarea{
	Font-size: 12px;
	border:1px solid #E8E8E8;
	background-color:#F5F5F5;
}
.bu{ border:0;}

.top3{ margin-top:3px;}
.top10{ margin-top:10px;}
.top20{ margin-top:20px;}
.top15{ margin-top:15px;}
.top5{ margin-top:5px;}

.bai1,a.bai1:link,a.bai1:visited {
	text-decoration: none;
	color: #FFFFFF;
	font-size:14px;
	}
a.bai1:hover {
	color: #FFFFFF;
	text-decoration:underline;
}

.c1,a.c1:link,a.c1:visited {
	color: #70001a;
	text-decoration: none;
	font-weight:bold;
	}
a.c1:hover {
	color: #70001a;
	text-decoration:underline;
}
.i1,a.i1:link,a.i1:visited {
	text-indent:5px;
	text-decoration: none;
	}
a.i1:hover {
	color: #70001a;
	text-decoration:underline;
}
.c2,a.c2:link,a.c2:visited {
	color: #24560a;
	text-decoration: none;
	font-size:14px;
	text-indent:15px;
	}
a.c2:hover {
	color: #D73D00;
	text-decoration:underline;
}
.f1422,a.f1422:link,a.f1422:visited {
	color: #f36523;
	text-decoration: none;
	font-size:14px;
	}
a.f1422:hover {
	color: #70001a;
	text-decoration:underline;
}
.listname,a.listname:link,a.listname:visited {
	font-size:12px;
	text-decoration: none;
	}
a.listname:hover {
	color: #70001a;
	text-decoration:underline;
}
.listname1,a.listname1:link,a.listname1:visited {
	font-size:14px;
	color:#df743b;
	text-decoration: none;
	font-weight:bold;
	}
a.listname1:hover {
	color: #70001a;
	text-decoration:underline;
}
.list1,a.list1:link,a.list1:visited {
	font-size:12px;
	text-decoration: none;
	color: #999999;
	text-indent:24px;
	}
a.list1:hover {
	color: #70001a;
	text-decoration:underline;
}

.bottom,a.bottom:link,a.bottom:visited {
	color: #fff;
	text-decoration: none;
	}
a.bottom:hover {
	color: #fff;
	text-decoration:underline;
}
.bottom a{color: #fff;}
.time{
	font-size: 10px;
	color: #f17e21;
}

.lbox{ border:#d4d4d4 1px solid;  background-color:#edf0f5;}
.rbox{ border:#eab325 1px solid; background-color:#fff;}

.bline{ border-bottom:#dedfe1 1px dashed;}
.article_name{ font-size:14px; text-indent:14px; line-height:27px; font-weight:bold; padding-top:2px;}
.article_content{ padding:10px; line-height:26px; font-size:14px; }
.article_content p{ margin:0;}
.article_content img{ 
clear:both;
border:#EFEFEF 0px dotted; margin:3px;

/*max-width: 450px;
height:auto;
width:expression(this.width > 600 ? "600px" : this.width);
*/}
.page1,a.page1:link,a.page1:visited {
	font-size: 12px;
	line-height: 20px;
	color:  #d73d00;
	text-decoration: none;
}
a.page1:hover {
	font-size: 12px;
	line-height: 20px;
	color: #d73d00;
	text-decoration: underline;
}
.page2,a.page2:link,a.page2:visited {
	font-size: 12px;
	line-height: 20px;
	color: #000000;
	text-decoration: none;
}

a.page2:hover {
	font-size: 12px;
	line-height: 20px;
	color: #D73D00;
	text-decoration: underline;
}
.red,a.red:link,a.red:visited {
	font-size: 12px;
	line-height: 20px;
	color:  #CC3300;
	text-decoration: none;
}
a.red:hover {
	font-size: 12px;
	line-height: 20px;
	color: #CC3300;
	text-decoration: underline;
}
.rtb{
margin-bottom:10px;
}
.rtext{
	font-size:14px;
	color:#424242;
	line-height:40px;
	text-indent:25px;
	font-weight:bold;
	background-image: url(../images/rtbg.gif);
}
.rtext span{ float:right; font-size:12px;}
.ltext{
font-size:14px;
color:#fff;
line-height:40px;
text-indent:20px;
font-weight:bold;
background-color:#92340b;
}
.contact{
font-size:12px;
color:#424242;
}
.lefttd{
	width:230px;
	background-image:url(../images/leftbg.jpg);
	vertical-align: top;
	background-color:#FFF;
}
.getlist{
	background-image:url(../images/tdbg.gif);
	height:26px;
}
.menu1,a.menu1:link,a.menu1:visited {
	padding-top:32px;
	font-size: 14px;
	color: #fff;
	text-decoration: none;
	line-height:10px;
	display:block;width:108px;height:60px;float:left;text-align:center;margin-top:-10px;
	}
a.menu1:hover {
	color: #FFFF00;
	text-decoration: underline;
}
.menu1 p{display:}

.menu2,a.menu2:link,a.menu2:visited {
	padding-top:20px;
	font-size: 14px;
	color: #b01a0f;
	text-decoration: none;
	line-height:10px;
	display:block;width:108px;height:60px;float:left;text-align:center;margin-top:-10px;background:url(../images/hover.png) 0 0 no-repeat;
}
a.menu2:hover{
	text-decoration:underline;
}

/* 中文侧导航样式 */
.submenupic{
	padding:0px 0px 0px 0px;
	text-align: center;
}

.submenubg{
	background-repeat: no-repeat;/* 控制侧导航高度、间距、背景图片x方向重复 */
	background-position:left top;/* 控制侧导航高度、间距、背景所居位置（下边）*/
	height:28px;
	padding:0 0 0 25px;
	border-bottom: 0px solid #CCCCCC;
	}
.submenubg a{
	display: block;
	}	
.submenubg2{
	background-repeat: no-repeat;/* 控制侧导航高度、间距、背景图片x方向重复 */
	background-position:left top;/* 控制侧导航高度、间距、背景所居位置（下边）*/
	height:28px;
	padding:0 0 0 25px;
	border-bottom: 0px solid #CCCCCC;
	}
.submenubg2 a{
	display: block;
	}		

.submenu1,a.submenu1:link,a.submenu1:visited {
	font-size: 14px;
	line-height: 20px;
	color: #D73D00;
	text-decoration: none;
	cursor:pointer;
	font-weight:bold;
}
a.submenu1:hover {
	font-size: 14px;
	line-height: 20px;
	color: #D73D00;
	text-decoration: underline;
	cursor:pointer;
}
.submenu2,a.submenu2:link,a.submenu2:visited {
	font-size: 14px;
	line-height: 20px;
	color: #D73D00;
	text-decoration: none;
	cursor:pointer;
	font-weight:bold;
}
a.submenu2:hover {
	font-size: 14px;
	line-height: 20px;
	color: #D73D00;
	text-decoration: underline;
	cursor:pointer;
}

/* 中文侧导航样式 */
.submenu3,a.submenu3:link,a.submenu3:visited {
	font-size: 12px;
	line-height: 20px;
	color: #054492;
	text-decoration: none;
	cursor:pointer;
	font-weight:bold;
}
a.submenu3:hover {
	font-size: 12px;
	line-height: 20px;
	color: #D73D00;
	text-decoration: underline;
	cursor:pointer;
}
.submenu4,a.submenu4:link,a.submenu4:visited {
	font-size: 12px;
	line-height: 20px;
	color: #D73D00;
	text-decoration: none;
	cursor:pointer;
	font-weight:bold;
}
a.submenu4:hover {
	font-size: 12px;
	line-height: 20px;
	color: #D73D00;
	text-decoration: underline;
	cursor:pointer;
}
.aboutus{ line-height:20px;}
.huibox{ border:#EAEAEA 1px solid;}
.i3bg{
	background-image: url(../images/con3bg.jpg);
	height: 14px;
	background-repeat: repeat-x;
}
.bottombar{width:100%;background:url(../images/bottombar.png) 0 0 repeat-x;height:8px;left:0;bottom:0;position:; margin:0;}
.footbg{
	width: 100%;
	height: 123px;
	padding-top: 20px;
	text-align: center;
	color: #d2d2d2;
	background-image: url(../images/footbg.jpg);
	background-repeat: repeat-x;
	background-position: 0;
}

.clear{ clear:both;}
#daohang{ width:1200px; height:41px;  }
#daohang ul{ overflow:hidden; height:41px; float:left; padding:0; margin:0;}
#daohang li{ float:left;  height:41px; line-height:41px; width:240px; text-align:center; cursor:pointer; list-style:none; font-weight:700; font-size:15px;font-family:"微软雅黑";  background-image:url(../images/xxkbg1.jpg);}
#daohang li a,#daohang li a:hover{color: #fff; text-decoration:none;font-family:"微软雅黑"; }
#daohang li.current{color:#fff; text-decoration:none;}
#daohang li.current a,#daohang li.current a:hover{color:#d73d00; text-decoration:none; background-image:url(../images/xxkbg2.jpg); line-height:41px; display:block;width:240px;}
